/* Class = "SVDocWindow"; title = "Document"; ObjectID = "1547"; */
"Document" = "Documento";

/* Class = "BWAnchoredPopUpButton"; designAccessibilityDescription = "Action"; ObjectID = "1699"; */
"Action" = "Azione";

/* Class = "NSMenuItem"; title = "Delete Page"; ObjectID = "1703"; */
"Delete Page" = "Elimina pagina";

/* Class = "NSTextField"; gToolTip = "URL of this page when it is published."; ObjectID = "1747"; */
"URL of this page when it is published." = "URL di questa pagina quando viene pubblicata.";

/* Class = "NSMenuItem"; title = "shtml"; ObjectID = "1753"; */
"shtml" = "shtml";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "1757"; */
"." = ".";

/* Class = "NSTextFieldCell"; placeholderString = "http://domain.com/"; ObjectID = "1758"; */
"http://domain.com/" = "http://domain.com/";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "1759"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Window Title:"; ObjectID = "1764"; */
"Window Title:" = "Titolo finestra:";

/* Class = "NSTextFieldCell"; title = "Meta Description:"; ObjectID = "1766"; */
"Meta Description:" = "Meta Description:";

/* Class = "NSTextField"; gToolTip = "Title of this page as it will appear in Google search results and in the title bar of your browser."; ObjectID = "1767"; */
"Title of this page as it will appear in Google search results and in the title bar of your browser." = "Il titolo di questa pagina come comparirà nei risultati della ricerca Google e nella barra del titolo del tuo browser.";

/* Class = "NSTextField"; gToolTip = "Summary of this page as it will appear in Google search results."; ObjectID = "1769"; */
"Summary of this page as it will appear in Google search results." = "Il riepilogo di questa pagina come comparirà nei risultati della ricerca Google.";

/* Class = "NSButton"; designAccessibilityDescription = "Preview"; ObjectID = "1826"; */
"Preview" = "Anteprima";

/* Class = "NSButton"; gToolTip = "View the currently published version of this page in your browser. May not match the version you see in Sandvox."; ObjectID = "1826"; */
"View the currently published version of this page in your browser. May not match the version you see in Sandvox." = "Visualizza la versione attualmente pubblicata di questa pagina nel tuo browser. Potrebbe non coincidere con la versione che visualizzi su Sandvox.";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "1832"; */
"/" = "/";

/* Class = "NSMenuItem"; title = "Small Page Icons"; ObjectID = "1926"; */
"Small Page Icons" = "Icone pagina piccola";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "1930"; */
"Rename Page…" = "Rinomina pagina…";

/* Class = "NSTextFieldCell"; title = "Multiple Pages Selected"; ObjectID = "2030"; */
"Multiple Pages Selected" = "Più pagine selezionate";

/* Class = "NSTextFieldCell"; title = "File:"; ObjectID = "2033"; */
"File:" = "File:";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2036"; */
"Choose…" = "Scegli…";

/* Class = "NSMenuItem"; title = "Group as Collection"; ObjectID = "2103"; */
"Group as Collection" = "Raggruppa come collezione";

/* Class = "NSMenuItem"; title = "Add to (Site) Menu – haven't quite got this right yet"; ObjectID = "2118"; */
"Add to (Site) Menu – haven't quite got this right yet" = "Aggiungi al menu (del sito) - haven't quite got this right yet";

/* Class = "NSMenuItem"; title = "Convert to Collection"; ObjectID = "2119"; */
"Convert to Collection" = "Converti in collezione";

/* Class = "NSTextFieldCell"; title = "http://example.com/foo/"; ObjectID = "2128"; */
"http://example.com/foo/" = "http://example.com/foo/";

/* Class = "NSTextFieldCell"; title = "It has already been published at:"; ObjectID = "2130"; */
"It has already been published at:" = "È già stato pubblicato in:";

/* Class = "NSTextFieldCell"; title = "By changing, it will be now be published at:"; ObjectID = "2132"; */
"By changing, it will be now be published at:" = "Modificandolo, verrà pubblicato in:";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2134"; */
"http://example.com/foo.html" = "http://example.com/foo.html";

/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "2152"; */
"Single Page" = "Singola pagina";

/* Class = "NSMenuItem"; title = "Collection"; ObjectID = "2155"; */
"Collection" = "Raccolta";

/* Class = "NSTextFieldCell"; title = "The published page will be left in place, but will no longer be updated."; ObjectID = "2189"; */
"The published page will be left in place, but will no longer be updated." = "La pagina pubblicata verrà lasciata in posizione ma non sarà più aggiornata.";
/* Class = "NSMenuItem"; title = "Page Code Injection…"; ObjectID = "2195"; */
"Page Code Injection…" = "Iniezione codice pagina…";

/* Class = "NSMenuItem"; title = "Site Code Injection…"; ObjectID = "2197"; */
"Site Code Injection…" = "Iniezione codice sito";

/* Class = "NSMenuItem"; title = "Visit Published Page"; ObjectID = "2200"; */
"Visit Published Page" = "Visita la pagina pubblicata";

/* Class = "NSButtonCell"; title = "Edit Text…"; ObjectID = "2208"; */
"Edit Text…" = "Modifica testo…";

/* Class = "NSMenuItem"; title = "index.shtml"; ObjectID = "2225"; */
"index.shtml" = "index.shtml";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "No page selected"; ObjectID = "2254"; */
"No page selected" = "Nessuna pagina selezionata";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected"; ObjectID = "2254"; */
"Multiple pages selected" = "Più pagine selezionate";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple"; ObjectID = "2260"; */
"Multiple" = "Multiplo";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://www.example.com/"; ObjectID = "2269"; */
"http://www.example.com/" = "http://www.example.com/";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "MULTIPLE"; ObjectID = "2269"; */
"MULTIPLE" = "MULTIPLO";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Titles should be unique."; ObjectID = "2279"; */
"Multiple pages selected. Titles should be unique." = "Sono selezionate più pagine. I titoli dovrebbero essere unici.";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2284"; */
"unknown" = "sconosciuto";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2284"; */
" " = " ";
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Descriptions should be unique."; ObjectID = "2289"; */
"Multiple pages selected. Descriptions should be unique." = "Sono selezionate più pagine. Le descrizioni dovrebbero essere uniche.";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Untitled"; ObjectID = "2290"; */
"Untitled" = "Senza titolo";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "NULL"; ObjectID = "2297"; */
"NULL" = "NULL";